org.eclipse.mat.snapshot.extension

## Annotation Type Subjects

    @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public @interface Subjects

Used to tag resolvers with the names of classes that they handle. Can be used as follows: `@Subjects({"com.example.class1", "com.example.Class2"})` or `@Subjects("com.example.class1")` See `Subject` for a single class name, though this annotation can also be used for a single class name.

Experimental: can also be used to tag queries which only make sense when at least one the classes is present in the snapshot.

### Required Element Summary

Required Elements
`String[]` `value`

### Element Detail

#### value

    public abstract String[] value